openSUSE Security Update : ntp (openSUSE-2015-330)

Medium Nessus Plugin ID 83105


The remote openSUSE host is missing a security update.


NTP was updated to fix two security vulnerabilities :

- ntpd could accept unauthenticated packets with symmetric key crypto. (CVE-2015-1798)

- ntpd authentication did not protect symmetric associations against DoS attacks (CVE-2015-1799)


Update the affected ntp packages.

See Also

Plugin Details

Severity: Medium

ID: 83105

File Name: openSUSE-2015-330.nasl

Version: $Revision: 2.1 $

Type: local

Agent: unix

Published: 2015/04/28

Modified: 2015/04/28

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:A/AC:M/Au:N/C:N/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:ntp, p-cpe:/a:novell:opensuse:ntp-debuginfo, p-cpe:/a:novell:opensuse:ntp-debugsource, cpe:/o:novell:opensuse:13.1, cpe:/o:novell:opensuse:13.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2015/04/20

Reference Information

CVE: CVE-2015-1798, CVE-2015-1799